h1
{
   font-family: Arial;
   font-size: 32px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h2
{
   font-family: Arial;
   font-size: 27px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h3
{
   font-family: Arial;
   font-size: 24px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h4
{
   font-family: Arial;
   font-size: 21px;
   font-weight: normal;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h5
{
   font-family: Arial;
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h6
{
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

.CustomStyle
{
   font-family: Courier New;
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000080;
}

.marquee1
{
   font-family: Verdana;
   font-size: 16px;
   font-weight: bold;
   font-style: italic;
   text-decoration: none;
   color: #FFFF00;
   background-color: #282828;
}

.Mezititulky_verdana_10 kurziva
{
   font-family: Verdana tučné kurzíva;
   font-size: 13px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #336600;
}

a:visited
{
   color: #0000FF;
}
a:active
{
   color: #0000FF;
}
a:hover
{
   color: #FF0000;
}
a.style_seda_bez_zmeny:link
{
   color: #7F7F7F;
   text-decoration: none;
}
a.style_seda_bez_zmeny:visited
{
   color: #7F7F7F;
   text-decoration: none;
}
a.style_seda_bez_zmeny:active
{
   color: #7F7F7F;
   text-decoration: none;
}
a.style_seda_bez_zmeny:hover
{
   color: #666666;
   text-decoration: none;
}
a.odkazy_zelene:link
{
   color: #336600;
   font-weight: bold;
   font-style: italic;
   text-decoration: none;
}
a.odkazy_zelene:visited
{
   color: #336600;
   font-weight: bold;
   font-style: italic;
   text-decoration: none;
}
a.odkazy_zelene:active
{
   color: #336600;
   font-weight: bold;
   font-style: italic;
   text-decoration: none;
}
a.odkazy_zelene:hover
{
   color: #FF0000;
   font-weight: bold;
   font-style: italic;
   text-decoration: none;
}
a.seda_mala:link
{
   color: #C0C0C0;
   text-decoration: none;
}
a.seda_mala:visited
{
   color: #C0C0C0;
   text-decoration: none;
}
a.seda_mala:active
{
   color: #C0C0C0;
   text-decoration: none;
}
a.seda_mala:hover
{
   color: #C0C0C0;
   text-decoration: none;
}
